package sample.sample12;

import static sample.sample12.クッキー.*;

public class Sample12_6 {
	public static void main(String[] args) {
		クッキー クッキー1 = new クッキー("バター");
		System.out.println(クッキー1.toString());
		System.out.println("クッキーは全部で" + 全体の個数() + "個あります ");

		クッキー クッキー2 = new クッキー("チョコチップ");
		System.out.println(クッキー2.toString());
		System.out.println("クッキーは全部で" + 全体の個数() + "個あります ");

		クッキー クッキー3 = new クッキー("ココア");
		System.out.println(クッキー3.toString());
		System.out.println("クッキーは全部で" + 全体の個数() + "個あります ");
	}
}
